关闭

xbwen mongodb

65人阅读 评论(0) 收藏 举报

mongodb和java driver的关系如下

1 mongodb 2.4和以上版本,可以被java driver 3.3.0或者2.14.2的版本所支持

2 bugo-mongo的最新版本2.7.0支持mongodb 2.4+和java driver 2.14.2


https://github.com/xbwen/bugu-mongo/wiki/%E5%B9%B6%E8%A1%8C%E6%9F%A5%E8%AF%A2

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:225775次
    • 积分:8156
    • 等级:
    • 排名:第2454名
    • 原创:611篇
    • 转载:52篇
    • 译文:4篇
    • 评论:40条
    文章分类
    最新评论